html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

html, body { position: relative; width: 100%; height: 100%; }


table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }

/* HTML5 tags */
header, section, footer, aside, nav, article, figure { display: block; }



body { line-height: 20px; font-family: 'PT Sans Caption',Arial,Verdana,sans-serif; font-size: 13px; color: #eeeeee;
	background: url(images/bg-pattern.jpg) #A22442 fixed; padding-top: 0px; padding-bottom: 0px;
}

#bg-black-radial {
width: 100%; height: 100%; position: fixed;
background-attachment: fixed; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=1 );
}

a { text-decoration: none; color: #fff; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding: 0px 0px 7px 0px; color: #ffffff; letter-spacing: 0px; line-height: 1.3em; font-weight: lighter; font-family: 'Arapey', Arial, sans-serif; font-style: italic; text-shadow: none; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #ffffff; }
h1 { font-size: 30px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 20px; }

p { padding-bottom: 22px; line-height: 21px; }

strong { font-weight: bold; }
cite, em, i { font-style: italic; }
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }

input[type=text], input.text, input.title, textarea, select {
	background: rgba(255,255,255,0.8);
	border: 0px solid #bbb;
	width: 284px;
	padding: 7px;
	margin: 3px 0px;
	-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
	color: #111;
	font-size:13px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #222;
	box-shadow: 0px 0px 6px rgba(255, 255, 255, 0.9); -moz-box-shadow:0px 0px 6px rgba(255, 255, 255, 0.9); -webkit-box-shadow: 0px 0px 6px rgba(255, 255, 255, 0.9); }
textarea { padding: 7px; resize: none; min-height: 100px; max-height: 100px; font-family: 'PT Sans Caption'; color: #222; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */






#wrapper {
	position: relative; width: 960px; margin: 0 auto; border: 0px solid #fff;
}


#header { width: 100%; margin: 0 auto; text-align: center; }
	#header #logo { width: 400px; height: 120px; border: 0px none; margin: 30px auto; }


#container {
	width: 948px; background: #530B17; border: 1px solid #976249; outline: 5px solid #530B17; overflow: hidden;
}







/*********************** [ NIVO SLIDER STYLES ] ********************************/

.slider-wrapper { 
	width: 530px !important; float: left; margin: 20px; overflow: hidden;
	border: 10px solid #430913;
	background: #430913;
}
/* The Nivo Slider styles */
.nivoSlider { position:relative; width:100%; height:auto; overflow: hidden;
}
.nivoSlider img { position:absolute; top:0px; left:0px; max-width: none; }
.nivo-main-image { display: block !important; position: relative !important;  width: 100% !important; }

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0;
	padding:0; margin:0; z-index:6; display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; top:0; }
.nivo-box { display:block; position:absolute; z-index:5; overflow:hidden; }
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute; left:0px; bottom:0px; 
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; } .nivo-nextNav { right:0px; }

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { text-align:center; padding: 0px 0; } .nivo-controlNav a { cursor:pointer; } .nivo-controlNav a.active { font-weight:bold; }
.theme-default .nivo-controlNav.nivo-thumbs-enabled a img {
	-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;
}
.theme-default .nivo-controlNav { padding: 0px 0px; text-align: center; }

/*********************** [ NIVO SLIDER STYLES ] ********************************/




/*********************** [ SIDEBAR STYLES ] ********************************/

#sidebar { float: right; width: 340px; min-height: 505px; margin-top: 20px; margin-right: 18px; background: url(images/bg-sidebar-box.png); }


	#enquiry-form { margin: 20px 20px 0px 20px; }
		.false-field { 
			background: rgba(255,255,255,0.8);
			border: 0px solid #bbb;
			width: 284px;
			padding: 7px;
			margin: 3px 0px;
			-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
			color: #444;
			font-size:13px;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
			}
		.false-field:focus { border-color:#2D3940; color: #3e3e3e;
			box-shadow: 0px 0px 6px rgba(255, 255, 255, 0.6); -moz-box-shadow:0px 0px 6px rgba(255, 255, 255, 0.6); -webkit-box-shadow: 0px 0px 6px rgba(255, 255, 255, 0.6); }
		.button { display: block; padding: 6px 14px; background: #430913; border: 0px none; margin: 3px 0px;
			-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
			font-family: 'Arapey', Arial, sans-serif; font-style: italic; font-size: 18px;
			text-shadow: 1px 1px 0px #240409;
			color: #fff;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
		.button:hover { text-shadow: 0px 0px 10px #dd98a4; background: #29050C; cursor: hand; }
		
		#enquiry-form-thank-you { padding: 40px; text-align: center;
			font-family: 'Arapey',Arial,sans-serif; font-size: 30px; font-style: italic; font-weight: normal;
			}
			#enquiry-form-thank-you p { line-height: 30px !important; }

	#social-icons { position: relative; margin: 0 auto; padding: 20px 0px; text-align: center; }


/*********************** [ SIDEBAR STYLES ] ********************************/







#content { position: relative; padding: 0px 20px 50px 20px; }

	#content ul { list-style: outside disc; margin: 0px 0px 20px 30px; }
	#content ul li { padding: 0px 0px 4px 10px; }

	#content #sidebar-content { float: right; position: relative; top: -30px; width: 340px; margin-left: 30px; background: url(images/bg-sidebar-box-2.png) no-repeat top left; }
	#content #sidebar-content #contact-details { width: 300px; min-height: 600px; margin: 4px 0px 10px 0px; padding: 70px 20px 0px 20px;
		line-height: 23px;
		text-align: center;
		}
		#content #sidebar-content #contact-details .profile-pic { width: 294px; height: 220px; border: 3px solid #B57171; margin: 5px 0px; }
		#content #sidebar-content #contact-details .name { font-size: 15px; }
		#content #sidebar-content #contact-details .email { border: 1px dashed #fff; border-width: 1px 0px; margin: 7px 0px; padding: 7px 0px; }
		#content #sidebar-content #contact-details .phone { font-size: 16px; }
		
		#content #sidebar-content #contact-details a { color: #F1D7AD; text-decoration: underline; }
		
			#contact-details .icon { display: inline-block; margin: 14px 0px 0px 0px; width: 200px; text-align: left; }
			#contact-details .icon img { vertical-align: middle; margin: 0px 10px 0px 0px; }


		#compatibility-test { width: auto; margin: 0px 30px; text-align: center; }
			#compatibility-test a.button {
				background: #C82437;
				box-shadow: inset 1px 1px 0px rgba(255,255,255,0.8);
				-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,0.8);
				-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,0.8);
				border: 1px solid #C82437;
				display: inline-block;
				padding: 5px 15px;
				margin-top: 5px;
				color: #fff;
			}
			#compatibility-test a.button:hover {
				text-decoration: none;
			}


	#logo-thornton { position: absolute; bottom: 40px; right: 40px; z-index: 10; }






/*********************** [ FOOTER STYLES ] ********************************/

#footer #floral { position: absolute; left: 35%; top: -5px; z-index: 10; }
#footer { position: relative; display: block; color: #d4b076; padding-bottom: 30px; padding-top: 20px; }
	#footer a { color: #d4b076; }
	#footer a:hover { color: #fff; }
#footer #developed { float: right; color: #d4b076; }
	#footer #developed a { color: #d4b076; }
	#footer #developed a:hover { color: #fff; }

/*********************** [ FOOTER STYLES ] ********************************/



















/************************************************ [ RESPONSIVE MEDIA QUERIES ] ****************************************/


@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {


}


@media only screen and ( max-width: 767px ) {
}





@media only screen and ( max-width: 479px ) {

}



